/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* cart CSS start */

bdi {
    color: #F4404A;
}

p.woocommerce-mini-cart__total.total strong {
    color: #000 !important;
}

.woocommerce-cart header#top , .woocommerce-checkout header#top {
    background: #000;
}

#top nav>ul li a i {
    color: #999999 !important;
}

tr.wc-block-cart-items__header span {
    color: #000 !important;
}

h2.wp-block-woocommerce-cart-order-summary-heading-block {
    color: #000 !important;
}

span.wc-block-components-totals-item__label {
    color: #000;
}

span.wc-block-formatted-money-amount {
    color: #000 !important;
}

/* cart CSS end */


/* Hero CSS start  */

    .top-txt-blk p {
        font-size: 15px;
        line-height: 23px;
        color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 2px;
    }
    
    #hero {
        padding-left: 50px;
    }
    
    h1 {
        color: #fff;
    }
    
    #hero p, #hero li {
        color: #fff;
    }
    
    .list-txt-blk ul {
        margin: unset;
    }
    
    .list-txt-blk ul li {
        list-style: none;
        background: #fff3;
        padding: 10px;
        margin: 0 0 10px 0;
    }
    .list-txt-blk ul li:nth-child(1) {
        max-width: 500px;
    }
    .list-txt-blk ul li:nth-child(2) {
        max-width: 470px;
    }
    .list-txt-blk ul li:nth-child(3) {
        max-width: 440px;
    }
    .list-txt-blk ul li:nth-child(4) {
        max-width: 410px;
    }
    .list-txt-blk ul li:nth-child(5) {
        max-width: 380px;
    }
    .list-txt-blk ul li:nth-child(6) {
        max-width: 350px;
    }

/* Hero CSS start end  */


/* About CSS start  */


.rtl-space {
    padding-left: 50px;
    padding-right: 50px;
}

.red p {
    color: #A47A39;
    position: relative;
}

h2 {
    color: #000;
}

p {
    color: #454545;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    position: relative;
}

.list-txt-blk.about ul li:before {
    content: "";
    background: linear-gradient(263deg, #A27737, #F2ED99);
    height: 2px;
    width: 70px;
    position: absolute;
    left: -70px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.list-txt-blk.about ul {
    margin: 0 0 0 70px;
}

.list-txt-blk.about {
    overflow: hidden;
}

a#cta-btn {
    border-radius: unset !important;
    font-size: 18px;
    line-height: 26px !important;
    font-weight: 300;
    padding: 12px 50px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #000000;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    background: linear-gradient(263deg, #A27737, #F2ED99);
}
a#cta-btn img {
    transform: scale(0.7);
    margin-left: 20px;
    transition: all 0.5s;
    filter: invert(1);
}

a#cta-btn:hover img {
    transform: rotate(-25deg) scale(0.7);
}
a#cta-btn:hover {
    transform: unset !important;
    box-shadow: unset !important;
    opacity: 1;
}

.red p:before {
    content: "";
    background: linear-gradient(263deg, #A27737, #F2ED99);
    height: 1px;
    width: 110px;
    position: absolute;
    left: 110px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

div#abt-inr {
    position: absolute;
    bottom: 40px;
    left: 30px;
    max-width: 90%;
}

div#abt-inr .red-col .vc_column-inner {
    background: linear-gradient(263deg, #A27737, #F2ED99);
}
div#abt-inr .right-col .vc_column-inner {
    background: #ffffff;
   
}
div#abt-inr  .vc_column-inner {
   
    padding: 20px;
}

div#abt-inr .red-col .vc_column-inner p, div#abt-inr .red-col .vc_column-inner h3 {
    color: #000000;
}

div#abt-inr  .vc_column-inner h3 {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 600;
}

div#abt-inr .right-col .vc_column-inner h3 {color: #A47A39;}

div#abt-inr .right-col .vc_column-inner p {
    color: #000;
}

/* About CSS end  */

/* Services  start css  */

div#services-box img {
    width: 100%;
    object-fit: cover;
}
div#services-box .col-first img {
    max-height: 360px;
}
div#services-box .col-scnd img {
    max-height: 400px;
}
div#services-box .col-thrd img {
    margin-top: 30px;
    max-height: 580px;
    width: 100% !important;
}
div#services-box .col-four img {
    max-height: 290px;
    margin-top: 30px;
}

div#services-box  .vc_column-inner {
    position: relative;
}

div#services-box .vc_column-inner a#cta-btn {
    position: absolute;
    bottom: 40px;
    height: 50px;
    display: flex;
    align-self: end;
}

div#services-box {
    margin-top: -300px;
}

div#services p {
    max-width: 770px;
}
/* Services  start end  */


/* call to css start  */

div#callto .row-bg {
    background: linear-gradient(263deg, #A27737, #F2ED99);
}

div#callto .txt-img-blk {}

div#callto .txt-img-blk .wpb_wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

div#callto .txt-img-blk .wpb_wrapper img {
    margin: unset !important;
    filter: invert(1);
}

div#callto h3 {
    text-align: center;
    color: #000000;
    text-transform: uppercase;
}

div#callto .txt-img-blk .wpb_wrapper p {
    padding: unset;
    color: #000000;
}

a#cta-btn.border-btn {
    border: 1px solid #000000;
    text-transform: uppercase;
    background: transparent;
}

/* call to css end  */

.span_12.dark .nectar_video_lightbox.play_button:before {
    border: 5px solid #ffffff;
}

.span_12.dark .nectar_video_lightbox path {
    fill: #ffffff;
}

/* Faq Section css start  */

#faq .red p:before {
    left: 240px;
}



div#faq .toggle {
    border: 1px solid #A47A39;
    margin-bottom: 40px;
}

.toggle>.toggle-title a {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 40px 14px 40px 53px;
}

.toggle>.toggle-title a i {
    top: 0;
    bottom: 0;
    margin: auto 0;
    color: #A47A39;
    left: 20px;
}

#faq .toggles {
    max-width: 95%;
}

.toggle.open>.toggle-title a {
    background: #fff;
    color: #000;
}

.toggle.open>.toggle-title a i {
    color: #f4404a;
}
div#faq img {
    width: 100%;
    max-height: 900px;
    object-fit: cover;
}
/* faq section css end  */


/* COntact form sectrion css start  */

#appointment .right-col .vc_column-inner {
    background: linear-gradient(263deg, #A27737, #F2ED99);
    padding: 40px;
}

#appointment .right-col .vc_column-inner label {
    color: #000000;
    font-size: 14px;
    line-height: 22px;
}

#appointment p, #appointment h3 {
    color: #000000;
    padding: unset;
}

.form-group input, .form-group select, .form-group textarea {
    background: transparent;
    border-bottom: 1px solid #000000;
    color: #000000;
}

.form-group input::placeholder, .form-group select::placeholder, .form-group textarea::placeholder {
    color: #000000;
}
.form-group textarea:focus, .form-group input:focus, .form-group textarea:focus-within, .form-group input:focus-within, .form-group textarea:active, .form-group input:active{
     border-bottom: 1px solid #fff !important;
       border-color: #fff !important;
    border-width: 1px ;
    box-shadow: unset !important;
    border-radius: unset;
}
.form-group textarea{
    height: 50px
}

.form-group {
    margin-bottom: 30px;
}

#appointment .right-col .vc_column-inner .wpcf7-list-item {
    margin: 10px 0 10px 0 !important;
}

#appointment .right-col .vc_column-inner .wpcf7-form p span {
    color: #000000;
}

.form-group p {
    font-size: 14px;
    line-height: 22px;
}

body[data-form-submit=regular] .container-wrap .form-btn button.wpcf7-submit {
    background: transparent !important;
    font-size: 18px;
    line-height: 26px !important;
    font-weight: 300;
    padding: 12px 50px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #000000;
    display: inline-flex;
    align-items: center;
    font-family: montserrat !important;
    border: 1px solid #000000;
    border-radius: unset !important;
}

#appointment  .hover-wrap-inner img {
    max-height: 820px;
    object-fit: cover;
}

/* contact form css end  */






div#ceo h2, div#ceo p {
    color: #fff;
}

div#ceo .red p {
    color: #fff !important;
}

div#ceo .red p:before {
    display: none;
}

div#ceo .list-txt-blk ul li {
    color: #fff;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    position: relative;
    background: transparent;
}

div#ceo .list-txt-blk ul li:before {
    content: "";
    background: linear-gradient(263deg, #A27737, #F2ED99);
    height: 2px;
    width: 70px;
    position: absolute;
    left: -70px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

div#ceo .list-txt-blk ul {
    margin: 0 0 0 70px;
}

div#ceo .list-txt-blk {
    overflow: hidden;
}

div#ceo  a#cta-btn {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

div#ceo a#cta-btn img {
    filter: invert(0);
    margin: unset;
}


div#counter-sec .row-bg {
    background: linear-gradient(263deg, #A27737, #F2ED99);
}

.nectar-milestone .number {
    color: #000;
    font-family: 'Montserrat';
    font-weight: 500;
}

body .nectar-milestone .subject {
    color: #000;
    text-transform: uppercase;
}










/* Footer section css start  */


div#footer-outer {
    display: none;
}

div#ft-sec p {
    color: #fff;
}

div#ft-sec p strong {
    text-transform: uppercase;
}

div#ft-sec ul {
    margin: unset;
}

div#ft-sec ul li {
    list-style: none;
    margin:  00 0 10px 0;
    color: #fff;
}

div#ft-sec ul li a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

div#ft-sec h3 {
    color: #fff;
}

.tnp-field label {
    display: none;
}

.copyright p {
    font-size: 14px;
    line-height: 22px;
}

.copyright .hover-wrap-inner {
    text-align: right;
}

div#ft-sec.copyright {
    border-top: 1px solid #696666;
}
input#tnp-1 {
    background: transparent;
    color: #fff;
}

input#tnp-1:focus {
    border-color: #fff;
}

input#tnp-1::placeholder {
    color: #fff;
}

body[data-form-submit=regular] .container-wrap .tnp input[type=submit] {
    background: #b6231e;
    border: unset;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 10px 20px !important;
}

body[data-form-submit=regular] .container-wrap .tnp input[type=submit]:hover {
    box-shadow: unset !important;
    opacity: 1;
    transform: unset !important;
  
}

.tnp.tnp-subscription.tnp-widget {
    position: relative;
}

.tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: absolute;
    top: 0;
    right: 0px;
    margin: unset !important;
    width: 134px;
    bottom: 0;
    display: flex;
    align-items: center;
}
div#services {
    position: relative;
    z-index: 99;
}
/* Footer section css end  */

/* Services  */

div#serv-inr-box img {
    width: 100%;
    object-fit: cover;
    max-height: 530px;
    min-height: 530px;
}
div#serv-inr-box  .wpb_text_column {
    text-align: center;
    margin: 20px 0 0 0;
}

div#serv-inr-box .wpb_text_column p {
    color: #000;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
}

div#serv-inr-box .wpb_text_column h3 {
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}

div#serv-inr-box  .vc_column-inner {
    transition: all 0.5s;
}

div#serv-inr-box .vc_column-inner:hover {
    transform: scale(1.05);
}
.serv-detail .red p:before {
    left: 190px;
}
.serv-detail img {
    width: 100%;
    max-height: 760px;
    object-fit: cover;
    min-height: 760px;
}

/* Fees section css start  */

.img-blk p {
    display: flex;
    align-items: center;
}

 .img-blk p img {
    width: 70px !important;
    max-height: unset !important;
    min-height: unset;
    margin: 0 30px 0 0;
}



div#about h4 {
    color: #000;
    font-size: 24px;
    line-height: 30px;
}

div#about p strong {
    color: #dc3330;
}
div#privac-policy ul li, div#privac-policy p, div#privac-policy h3 {
    color: #000;
}
/* Fees section css end  */


/* Popup css start  */

div#pum_popup_title_198 {
    display: none;
}

div#popup-maker h3 {
    text-align: center;
    color: #000;
}

div#popup-maker .form-group input, div#popup-maker .form-group textarea {
    border: 1px solid #d1d5db;
    border-radius: 10px;
    background: #fff;
    color: #000;
}

div#popup-maker  .form-group input::placeholder, div#popup-maker  .form-group textarea::placeholder {
    color: #989ca2 !important;
}

div#popup-maker  .form-group p {
    padding: unset;
    color: #000;
}

div#popup-maker  .form-group {
    margin-bottom: 10px;
}
.pum-theme-189, .pum-theme-default-theme {
    background-color: rgb(0 0 0 / 58%);
}
div#popmake-198 {
    background: #f8f8f8;
}



div#popup-maker  p.privacy-note br {
    display: none;
}

div#popup-maker  .wpcf7-radio {margin-top: 10px !important;display: block;}



body[data-button-style*="slightly_rounded"] input[type=submit] {
    font-size: 18px;
    font-weight: 300;
    color: rgb(255, 255, 255);
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    line-height: 26px !important;
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    transition: 0.5s;
    overflow: hidden;
    padding: 12px 50px !important;
    width: 100%;
    border-radius: 10px !important;
}

button.pum-close.popmake-close {
    display: none !important;
}

/* Popup css end  */





@media only screen and (min-width: 1366px) and (max-width: 1599px){
	
	h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    position: relative;
}
.list-txt-blk ul li {
    list-style: none;
    background: #fff3;
    padding: 10px;
    margin: 0 0 0px 0;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#abt-inr .vc_column-inner {
    padding: 10px;
}
div#abt-inr {
    position: absolute;
    bottom: 170px;
    left: 20px;
    max-width: 95%;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#services-box {
    margin-top: -250px;
}
a#cta-btn {
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    border-radius: unset !important;
    font-size: 13px;
    line-height: 21px !important;
    font-weight: 300;
    padding: 12px 30px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
}

div#hero {
    padding-top: 100px !important;
}

h1 {
    font-size: 40px !important;
    line-height: 48px !important;
}

.list-txt-blk ul li:nth-child(1) {
    max-width: 620px;
}
.list-txt-blk ul li:nth-child(4) {
    max-width: 470px;
}
.list-txt-blk ul li:nth-child(3) {
    max-width: 520px;
}
.list-txt-blk ul li:nth-child(2) {
    max-width: 570px;
}
	
	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
	
	
div#hero {
    padding-top: 60px !important;
}

h1 {
    font-size: 34px !important;
    line-height: 42px !important;
}

.list-txt-blk ul li:nth-child(1) {
    max-width: 620px;
}
.list-txt-blk ul li:nth-child(4) {
    max-width: 470px;
}
.list-txt-blk ul li:nth-child(3) {
    max-width: 520px;
}
.list-txt-blk ul li:nth-child(2) {
    max-width: 570px;
}

h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    position: relative;
}
.list-txt-blk ul li {
    list-style: none;
    background: #fff3;
    padding: 5px 0 5px 10px;
    margin: 0 0 5px 0;
    font-size: 12px;
}

p {
    font-size: 14px !important;
    line-height: 22px !important;
}
div#abt-inr .vc_column-inner {
    padding: 10px;
}
div#abt-inr {
    position: absolute;
    bottom: 160px;
    left: 20px;
    max-width: 90%;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#services-box {
    margin-top: -250px;
}
a#cta-btn {
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    border-radius: unset !important;
    font-size: 13px;
    line-height: 21px !important;
    font-weight: 300;
    padding: 12px 30px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
}

div#abt-inr  .vc_column-inner p {
    font-size: 12px !important;
    line-height: 20px !important;
}
.toggle>.toggle-title a
 {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 30px 14px 30px 43px;
}
#appointment .hover-wrap-inner img {
    max-height: 890px;
    object-fit: cover;
}

div#ft-sec img {
    max-width: 230px;
}
	.list-txt-blk.about ul li:before {
    content: "";
    background: linear-gradient(263deg, #A27737, #F2ED99);
    height: 2px;
    width: 40px;
    position: absolute;
    left: -70px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.list-txt-blk.about ul {
    margin: 0 0 0 60px;
}
	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
	
h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    position: relative;
    padding: 5px 0 5px 10px;
    margin-bottom: unset;
}
.list-txt-blk ul li {
    list-style: none;
    background: #fff3;
    padding: 10px;
    margin: 0 0 5px 0;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}
div#abt-inr .vc_column-inner {
    padding: 10px;
}
div#abt-inr {
    position: absolute;
    bottom: 40px;
    left: 10px;
    max-width: 95%;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#services-box {
    margin-top: -250px;
}
a#cta-btn {
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    border-radius: unset !important;
    font-size: 10px;
    line-height: 18px !important;
    font-weight: 300;
    padding: 12px 20px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
}

div#abt-inr  .vc_column-inner p {
    font-size: 12px !important;
    line-height: 20px !important;
}
.toggle>.toggle-title a
 {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 30px 14px 30px 43px;
}
#appointment .hover-wrap-inner img {
    min-height: 820px;
    object-fit: cover;
    max-height: unset !important;
}

div#ft-sec img {
    max-width: 190px;
}

div#about .hover-wrap-inner img {
    min-height: 590px;
    object-fit: cover;
}
div#services-box .vc_column-inner a#cta-btn {
    position: absolute;
    bottom: 10px;
    height: 40px;
    display: flex;
    align-self: end;
}
a#cta-btn img {
    transform: scale(0.6);
    margin-left: 10px;
    transition: all 0.5s;
}
#appointment .right-col .vc_column-inner {
    background: #9d181b;
    padding: 20px;
}
#appointment .right-col .vc_column-inner label {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}
#appointment .right-col .vc_column-inner .wpcf7-list-item {
    margin: 10px 0 0px 0 !important;
}
body[data-form-submit=regular] .container-wrap .form-btn button.wpcf7-submit {
    background: transparent !important;
    font-size: 14px;
    line-height: 22px !important;
    font-weight: 300;
    padding: 12px 40px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-family: montserrat !important;
    border: 1px solid #fff;
    border-radius: unset !important;
}

#appointment  .vc_column-inner .row {
    padding: unset;
}
#appointment .right-col .vc_column-inner .wpcf7-form p span.iconss {
    color: #fff;
    margin: 0 0 0 10px;
}
.tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: unset;
    top: 0;
    right: 0px;
    margin: unset !important;
    width: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
}
body[data-form-submit=regular] .container-wrap .tnp input[type=submit] {
    background: #b6231e;
    border: unset;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 7px 10px !important;
    font-size: 14px;
    line-height: 22px;
}
div#ft-sec ul li a {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}	
	
}
@media only screen and (min-width: 768px) and (max-width: 999px){
	
h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    position: relative;
    padding: 5px 0 5px 10px;
    margin-bottom: unset;
}
.list-txt-blk ul li {
    list-style: none;
    background: #fff3;
    padding: 10px;
    margin: 0 0 5px 0;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}
div#abt-inr .vc_column-inner {
    padding: 10px;
}
div#abt-inr {
    position: unset !important;
    max-width: unset !important;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#services-box {
    margin-top: unset !important;
    padding: 40px 30px !important;
}
a#cta-btn {
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    border-radius: unset !important;
    font-size: 10px;
    line-height: 18px !important;
    font-weight: 300;
    padding: 12px 20px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
}

div#abt-inr  .vc_column-inner p {
    font-size: 12px !important;
    line-height: 20px !important;
}
.toggle>.toggle-title a
 {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 30px 14px 30px 43px;
}
#appointment .hover-wrap-inner img {
    min-height: 820px;
    object-fit: cover;
    max-height: unset !important;
}

div#ft-sec img {
    max-width: 190px;
}

div#about .hover-wrap-inner img {
    min-height: 590px;
    object-fit: cover;
}
div#services-box .vc_column-inner a#cta-btn {
    position: absolute;
    bottom: 10px;
    height: 40px;
    display: flex;
    align-self: end;
}
a#cta-btn img {
    transform: scale(0.6);
    margin-left: 10px;
    transition: all 0.5s;
}
#appointment .right-col .vc_column-inner {
    background: #9d181b;
    padding: 20px;
}
#appointment .right-col .vc_column-inner label {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}
#appointment .right-col .vc_column-inner .wpcf7-list-item {
    margin: 10px 0 0px 0 !important;
}
body[data-form-submit=regular] .container-wrap .form-btn button.wpcf7-submit {
    background: transparent !important;
    font-size: 14px;
    line-height: 22px !important;
    font-weight: 300;
    padding: 12px 40px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-family: montserrat !important;
    border: 1px solid #fff;
    border-radius: unset !important;
}

#appointment  .vc_column-inner .row {
    padding: unset;
}
#appointment .right-col .vc_column-inner .wpcf7-form p span.iconss {
    color: #fff;
    margin: 0 0 0 10px;
}
.tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: unset;
    top: 0;
    right: 0px;
    margin: unset !important;
    width: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
}
body[data-form-submit=regular] .container-wrap .tnp input[type=submit] {
    background: #b6231e;
    border: unset;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 7px 10px !important;
    font-size: 14px;
    line-height: 22px;
}
div#ft-sec ul li a {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}	

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 50px !important;
}

#about #cta-btn {
    margin-bottom: 20px !important;
}


div#services-box img {
    max-height: unset !important;
}

#services-box .row_col_wrap_12 {
    display: flex !important;
    flex-direction: column !important;
}

#services-box .vc_col-sm-3 {
    width: 100% !important;
}

div#services-box img {
    max-height: 300px !important;
}

div#callto h3 {
    text-align: left;
    margin-bottom: 10px;
}

#appointment .row_col_wrap_12 {
    display: flex !important;
    flex-direction: column-reverse !important;
}

#ft-sec .row_col_wrap_12 {
    flex-direction: column !important;
}

#about.detail1 .row_col_wrap_12 {
    flex-direction: column-reverse !important;
}

#about.detail3 .row_col_wrap_12 {
    flex-direction: column-reverse !important;
}

div#about {
    padding: 40px 30px !important;
}
	
}
@media only screen and (min-width: 520px) and (max-width: 767px){
	
h2 {
    font-size: 28px !important;
    line-height: 36px !important;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    position: relative;
    padding: 5px 0 5px 10px;
    margin-bottom: unset;
}
.list-txt-blk ul li {
    list-style: none;
    background: #fff3;
    padding: 10px;
    margin: 0 0 5px 0;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}
div#abt-inr .vc_column-inner {
    padding: 10px;
}
div#abt-inr {
    position: unset !important;
    max-width: unset !important;
}

h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#services-box {
    margin-top: unset !important;
    padding: 30px 20px !important;
}
a#cta-btn {
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    border-radius: unset !important;
    font-size: 10px;
    line-height: 18px !important;
    font-weight: 300;
    padding: 12px 20px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
}

div#abt-inr  .vc_column-inner p {
    font-size: 12px !important;
    line-height: 20px !important;
}
.toggle>.toggle-title a
 {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 30px 14px 30px 43px;
}
#appointment .hover-wrap-inner img {
    min-height: 820px;
    object-fit: cover;
    max-height: unset !important;
}

div#ft-sec img {
    max-width: 190px;
}

div#about .hover-wrap-inner img {
    min-height: 590px;
    object-fit: cover;
}
div#services-box .vc_column-inner a#cta-btn {
    position: absolute;
    bottom: 10px;
    height: 40px;
    display: flex;
    align-self: end;
}
a#cta-btn img {
    transform: scale(0.6);
    margin-left: 10px;
    transition: all 0.5s;
}
#appointment .right-col .vc_column-inner {
    background: #9d181b;
    padding: 20px;
}
#appointment .right-col .vc_column-inner label {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}
#appointment .right-col .vc_column-inner .wpcf7-list-item {
    margin: 10px 0 0px 0 !important;
}
body[data-form-submit=regular] .container-wrap .form-btn button.wpcf7-submit {
    background: transparent !important;
    font-size: 14px;
    line-height: 22px !important;
    font-weight: 300;
    padding: 12px 40px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-family: montserrat !important;
    border: 1px solid #fff;
    border-radius: unset !important;
}

#appointment  .vc_column-inner .row {
    padding: unset;
}
#appointment .right-col .vc_column-inner .wpcf7-form p span.iconss {
    color: #fff;
    margin: 0 0 0 10px;
}
.tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: unset;
    top: 0;
    right: 0px;
    margin: unset !important;
    width: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
}
body[data-form-submit=regular] .container-wrap .tnp input[type=submit] {
    background: #b6231e;
    border: unset;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 7px 10px !important;
    font-size: 14px;
    line-height: 22px;
}
div#ft-sec ul li a {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}	

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 50px !important;
}

#about #cta-btn {
    margin-bottom: 20px !important;
}


div#services-box img {
    max-height: unset !important;
}

#services-box .row_col_wrap_12 {
    display: flex !important;
    flex-direction: column !important;
}

#services-box .vc_col-sm-3 {
    width: 100% !important;
}

div#services-box img {
    max-height: 300px !important;
}

div#callto h3 {
    text-align: left;
    margin-bottom: 10px;
}

#appointment .row_col_wrap_12 {
    display: flex !important;
    flex-direction: column-reverse !important;
}

#ft-sec .row_col_wrap_12 {
    flex-direction: column !important;
}

#about.detail1 .row_col_wrap_12 {
    flex-direction: column-reverse !important;
    padding: unset !important;
}

#about.detail3 .row_col_wrap_12 {
    flex-direction: column-reverse !important;
    padding: unset !important;
}

div#about {
    padding: 30px 20px !important;
    padding: unset !important;
}

.list-txt-blk ul li:nth-child(1) {
    max-width: 420px;
}
.list-txt-blk ul li:nth-child(2) {
    max-width: 390px;
}
.list-txt-blk ul li:nth-child(3) {
    max-width: 350px;
}
.list-txt-blk ul li:nth-child(4) {
    max-width: 320px;
}
.list-txt-blk ul li:nth-child(5) {
    max-width: 290px;
}
.list-txt-blk ul li:nth-child(6) {
    max-width: 260px;
}

#hero {
    padding-left: 30px !important;
}

div#services {
    padding: 40px 30px !important;
}

div#faq {
    padding: 40px 20px !important;
}

div#serv-inr-box {
    padding: 40px 0px !important;
}

div#about.detail3 {
    padding-top: 20px !important;
}

div#ft-sec {
    padding: 30px 30px !important;
}

div#ft-sec.copyright {
    text-align: center !important;
}

div#ft-sec.copyright img {
    margin: 0 auto !important;
}

#ft-sec.copyright .hover-wrap-inner {
    text-align: center !important;
    margin-top: 15px !important;
}

div#about.serv-detail {
    padding: 20px 20px !important;
}
	
}
@media only screen and (min-width: 300px) and (max-width: 519px){
	
h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}

.list-txt-blk.about ul li {
    color: #000;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    padding: 5px 0 5px 10px;
    margin-bottom: unset;
}
.list-txt-blk ul li {
    list-style: none;
    background: #fff3;
    padding: 10px;
    margin: 0 0 5px 0;
    font-size: 12px;
    line-height: 20px;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}
	#hero p br{
		display: none;
	}
div#abt-inr .vc_column-inner {
    padding: 10px;
}
div#abt-inr {
    position: unset !important;
    max-width: unset !important;
}

h3 {
    font-size: 16px !important;
    line-height: 24px !important;
}
div#services-box {
    margin-top: unset !important;
    padding: 20px 0px !important;
}
a#cta-btn {
    background: linear-gradient(90deg, rgb(244, 64, 74) -9.14%, rgb(112, 3, 3) 249.14%);
    border-radius: unset !important;
    font-size: 10px;
    line-height: 18px !important;
    font-weight: 300;
    padding: 12px 20px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
}
.form-group input, .form-group select, .form-group textarea {
    background: transparent;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
}
#appointment p, #appointment h3 {
    color: #ffffff;
    padding: unset;
}
a#cta-btn.border-btn {
    border: 1px solid #000000;
    text-transform: uppercase;
    background: transparent;
    color: #000;
}
div#abt-inr  .vc_column-inner p {
    font-size: 12px !important;
    line-height: 20px !important;
}
.toggle>.toggle-title a
 {
    background: transparent;
    color: #000;
    text-transform: uppercase;
    font-size: 13px !important;
    line-height: 21px !important;
    padding: 20px 14px 20px 43px;
}
#appointment .hover-wrap-inner img {
    min-height: 320px;
    object-fit: cover;
    max-height: unset !important;
}

div#ft-sec img {
    max-width: 190px;
}

div#about .hover-wrap-inner img {
    min-height: 590px;
    object-fit: cover;
}
div#services-box .vc_column-inner a#cta-btn {
    position: absolute;
    bottom: 10px;
    height: 40px;
    display: flex;
    align-self: end;
}
a#cta-btn img {
    transform: scale(0.6);
    margin-left: 10px;
    transition: all 0.5s;
    filter: invert(0);
}
#appointment .right-col .vc_column-inner {
    background: #9d181b;
    padding: 20px;
}
#appointment .right-col .vc_column-inner label {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}
#appointment .right-col .vc_column-inner .wpcf7-list-item {
    margin: 10px 0 0px 0 !important;
}
body[data-form-submit=regular] .container-wrap .form-btn button.wpcf7-submit {
    background: transparent !important;
    font-size: 14px;
    line-height: 22px !important;
    font-weight: 300;
    padding: 12px 40px !important;
    transition: all 0.5s;
    overflow: hidden;
    color: #fff;
    display: inline-flex;
    align-items: center;
    font-family: montserrat !important;
    border: 1px solid #fff;
    border-radius: unset !important;
}

#appointment  .vc_column-inner .row {
    padding: unset;
}
#appointment .right-col .vc_column-inner .wpcf7-form p span.iconss {
    color: #fff;
    margin: 0 0 0 10px;
}
.tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: unset;
    top: 0;
    right: 0px;
    margin: unset !important;
    width: 100%;
    bottom: 0;
    display: flex;
    align-items: center;
}
body[data-form-submit=regular] .container-wrap .tnp input[type=submit] {
    background: #b6231e;
    border: unset;
    font-family: 'Montserrat';
    font-weight: 400;
    padding: 7px 10px !important;
    font-size: 14px;
    line-height: 22px;
}
div#ft-sec ul li a {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
}	

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 50px !important;
}

#about #cta-btn {
    margin-bottom: 20px !important;
}


div#services-box img {
    max-height: unset !important;
}

#services-box .row_col_wrap_12 {
    display: flex !important;
    flex-direction: column !important;
}

#services-box .vc_col-sm-3 {
    width: 100% !important;
}

div#services-box img {
    max-height: 300px !important;
}

div#callto h3 {
    text-align: left;
    margin-bottom: 10px;
}

#appointment .row_col_wrap_12 {
    display: flex !important;
    flex-direction: column-reverse !important;
}

#ft-sec .row_col_wrap_12 {
    flex-direction: column !important;
}

#about.detail1 .row_col_wrap_12 {
    flex-direction: column-reverse !important;
}

#about.detail3 .row_col_wrap_12 {
    flex-direction: column-reverse !important;
}



.list-txt-blk ul li:nth-child(1) {
    max-width: 340px;
}
.list-txt-blk ul li:nth-child(2) {
    max-width: 330px;
}
.list-txt-blk ul li:nth-child(3) {
    max-width: 320px;
}
.list-txt-blk ul li:nth-child(4) {
    max-width: 310px;
}
.list-txt-blk ul li:nth-child(5) {
    max-width: 220px;
}
.list-txt-blk ul li:nth-child(6) {
    max-width: 200px;
}

#hero {
    padding-left: 20px !important;
    padding-top: 100px !important;
}

div#services {
    padding: 20px 20px !important;
}

div#faq {
    padding: 40px 20px !important;
}

h1 {
    font-size: 22px !important;
    line-height: 30px !important;
}

#hero h1 br {
    display: none !important;
}

.list-txt-blk ul li {
    padding: 8px !important;
}

#faq .red p:before {
    left: 200px !important;
}

div#faq .toggle {
    margin-bottom: 20px !important;
}


div#serv-inr-box.rtl-space {
    padding: 20px 0px !important;
}

div#about.dna {
    padding: 20px 20px !important;
}
	



.container.main-content {
}

.rtl-space {
    padding-left: 10px  !important;
    padding-right: 10px !important;
}

div#about {
    padding-bottom: unset !important;
}

a#cta-btn.border-btn img {
    filter: invert(1);
}

.form-group input::placeholder, .form-group select::placeholder, .form-group textarea::placeholder {
    color: #fff;
}
	.list-txt-blk.about ul {
    margin: 0 0 0 30px;
}
.list-txt-blk.about ul li:before {
    content: "";
    background: linear-gradient(263deg, #A27737, #F2ED99);
    height: 2px;
    width: 70px;
    position: absolute;
    left: -70px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}	
	.copyright .vc_column-inner {
    text-align: center;
}

.copyright .vc_column-inner img {
    display: block;
    margin: auto;
    margin-top: 10px;
}

.copyright {
    padding-top: 10px !important;
}
	.space img {
    margin-bottom: 20px !important;
    margin-top: 20px;
}
div#ceo .list-txt-blk ul {
    margin: 0 0 0 30px;
}
div#ceo .list-txt-blk ul li {
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    position: relative;
    background: transparent;
}

div#ceo {
    padding-bottom: 20px !important;
}

div#counter-sec {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

.nectar-milestone .number {
    font-size: 64px !important;
    line-height: 74px !important;
}
	
	
}